@media screen and (min-width:768px) and (max-width:1023px) {

    .replyleft {
        margin-left: 10px;
    }
    }

    @media screen and (min-width:1024px) {

    .replyleft {
        margin-left: 10px;
    }
    }

    .article-img3 {
        height: 85px;
        width: 85px;
        margin-right: 16px;
      }

    
    .content-section:hover {
        background: rgb(254, 254, 254);
    }
    
    .content-section:hover p {
        color: black;
    }
    
    .content-section:hover a {
        color: rgb(136, 54, 54);
    }